
h3 {
  margin: 0;
 /* background-color: rgb(228,10,85);
  background-image: linear-gradient(bottom, rgb(228,10,85) 14%, rgb(255,36,111) 57%);
  background-image: -o-linear-gradient(bottom, rgb(228,10,85) 14%, rgb(255,36,111) 57%);
  background-image: -moz-linear-gradient(bottom, rgb(228,10,85) 14%, rgb(255,36,111) 57%);
  background-image: -webkit-linear-gradient(bottom, rgb(228,10,85) 14%, rgb(255,36,111) 57%);
  background-image: -ms-linear-gradient(bottom, rgb(228,10,85) 14%, rgb(255,36,111) 57%);*/
}

h3 a {
  background: url("sprite1.png") 229px 13px no-repeat ;
  display: block; 
  padding-left:1px;
  margin:0px; 
  color:#666; text-transform:capitalize;
  font-family:Geneva, Arial, Helvetica, sans-serif;
  font-size:12px; 
  text-decoration: none;
}

h3 a:hover{ color:#FFFFFF}
h3:hover { background:#0066CC; color:#FFFFFF; }
h3.open a {color:#fff; background-color:#0066CC; outline:0px; background-position: 227px -27px ; }
h3 + div { padding:10px; outline:0px;}



/* Pre hide sections with JavaScript on
--- */
h3+div {
  display: none; outline:0px;
}

/* CSS3 Animation example
--- */
	#css3-animated-example h3 + div {
	height: 0px;
	padding: 0px;
	overflow: hidden;
	background: #000; outline:0px;
	display: block!important;
	-webkit-transform: translateZ(0);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition:all 0.3s ease;
	transition: all 0.3s ease;
	}
#css3-animated-example .content {
  padding: 1px;
}

#css3-animated-example h3.open + div {
  height: auto; background:#F8F8F8; color:#FFFFFF; outline:0px;}

li a{ line-height:40px; border-bottom:#fff solid 1px;  background:#dedcdc; display:block; text-indent:10px; color:#000}

li a:hover{ background:#cfcfcf;  text-decoration:none; color:#1933EC; cursor:pointer}

a {
  text-decoration: none;}

a .menu{ color:#FFFFFF}
.a menu { color:#FFFFFF; text-decoration:none;}